## r-cran-pscbs 0.62.0

=== DESCRIPTION ===
Package: PSCBS
Version: 0.62.0
Depends:
  R (>= 3.1.2),
  utils
Imports:
  R.methodsS3 (>= 1.7.1),
  R.oo (>= 1.21.0),
  R.utils (>= 2.5.0),
  R.cache (>= 0.12.0),
  matrixStats (>= 0.51.0),
  DNAcopy (>= 1.40.0),
  listenv (>= 0.6.0),
  future (>= 1.1.1),
  parallel
Suggests:
  Hmisc (>= 3.16-0),
  R.rsp (>= 0.30.0),
  R.devices (>= 2.15.0),
  ggplot2 (>= 1.0.1),
  aroma.light (>= 2.2.1)
SuggestsNote:
  BioC (>= 3.0),
  Recommended:
  Hmisc,
  aroma.light
VignetteBuilder: R.rsp
Date: 2016-11-10
Title: Analysis of Parent-Specific DNA Copy Numbers
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                 email="henrikb@braju.com"),
  person("Pierre", "Neuvial", role="aut"),
  person("Venkatraman E.", "Seshan", role="aut"),
  person("Adam B.", "Olshen", role="aut"),
  person("Paul T.", "Spellman", role="aut"),
  person("Richard A.", "Olshen", role="aut"))
Description: Segmentation of allele-specific DNA copy number data and detection of regions with abnormal copy number within each parental chromosome.  Both tumor-normal paired and tumor-only analyses are supported.
License: GPL (>= 2)
LazyLoad: TRUE
ByteCompile: TRUE
biocViews: aCGH, CopyNumberVariants, SNP, Microarray, OneChannel, TwoChannel, Genetics
URL: https://github.com/HenrikBengtsson/PSCBS
BugReports: https://github.com/HenrikBengtsson/PSCBS/issues
