## r-cran-pscbs 0.61.0

=== debian/changelog ===
r-cran-pscbs (0.61.0-2) unstable; urgency=medium

  * Team upload
  * Fix test dependencies (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jul 2016 21:27:09 +0200

r-cran-pscbs (0.61.0-1) unstable; urgency=medium

  * Initial release. (Closes: #828690)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 25 Jun 2016 13:58:30 -0700
