## r-cran-pscbs 0.62.0

=== debian/changelog ===
r-cran-pscbs (0.62.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control
  * Canonical homepage for CRAN
  * update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2016 18:02:48 +0100
