=== debian/control ===
Source: r-cran-pscbs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-r.methodss3,
               r-cran-r.oo,
               r-cran-r.utils,
               r-cran-matrixstats,
               r-cran-r.cache,
               r-bioc-dnacopy,
               r-cran-future
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-pscbs.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-pscbs.git
Homepage: https://cran.r-project.org/package=PSCBS

Package: r-cran-pscbs
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package: Analysis of Parent-Specific DNA Copy Numbers
 Segmentation of allele-specific DNA copy number data and detection of regions
 with abnormal copy number within each parental chromosome. Both tumor-normal
 paired and tumoronly analyses are supported.
