## r-cran-pscbs 0.63.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,31 +1,30 @@
 Package: PSCBS
-Version: 0.62.0
+Version: 0.63.0
 Depends:
-  R (>= 3.1.2),
+  R (>= 3.2.0),
   utils
 Imports:
   R.methodsS3 (>= 1.7.1),
   R.oo (>= 1.21.0),
   R.utils (>= 2.5.0),
   R.cache (>= 0.12.0),
-  matrixStats (>= 0.51.0),
-  DNAcopy (>= 1.40.0),
+  matrixStats (>= 0.52.2),
+  aroma.light (>= 2.4.0),
+  DNAcopy (>= 1.42.0),
   listenv (>= 0.6.0),
-  future (>= 1.1.1),
+  future (>= 1.5.0),
   parallel
 Suggests:
   Hmisc (>= 3.16-0),
-  R.rsp (>= 0.30.0),
-  R.devices (>= 2.15.0),
-  ggplot2 (>= 1.0.1),
-  aroma.light (>= 2.2.1)
+  R.rsp (>= 0.41.0),
+  R.devices (>= 2.15.1),
+  ggplot2 (>= 2.2.1)
 SuggestsNote:
-  BioC (>= 3.0),
+  BioC (>= 3.1),
   Recommended:
-  Hmisc,
-  aroma.light
+  Hmisc
 VignetteBuilder: R.rsp
-Date: 2016-11-10
+Date: 2017-06-27
 Title: Analysis of Parent-Specific DNA Copy Numbers
 Authors@R: c(
   person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
@@ -42,3 +41,4 @@
 biocViews: aCGH, CopyNumberVariants, SNP, Microarray, OneChannel, TwoChannel, Genetics
 URL: https://github.com/HenrikBengtsson/PSCBS
 BugReports: https://github.com/HenrikBengtsson/PSCBS/issues
+RoxygenNote: 6.0.1
