=== debian/changelog ===
r-cran-pscbs (0.63.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1
  * New Build-Depends: r-bioc-aroma.light

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2017 16:30:53 +0200
