=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-r.methodss3,
@@ -12,8 +12,9 @@
                r-cran-matrixstats,
                r-cran-r.cache,
                r-bioc-dnacopy,
+               r-bioc-aroma.light,
                r-cran-future
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-pscbs.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-pscbs.git
 Homepage: https://cran.r-project.org/package=PSCBS
