=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-aroma.light, r-cran-hmisc, r-cran-foreign, r-cran-nnet
Restrictions: allow-stderr
