=== debian/control ===
Source: r-cran-pscbs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r.methodss3 (>= 1.7.1),
               r-cran-r.oo,
               r-cran-r.utils,
               r-cran-r.cache,
               r-cran-matrixstats (>= 0.52.2),
               r-bioc-aroma.light,
               r-bioc-dnacopy,
               r-cran-listenv,
               r-cran-future (>= 1.5.0)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscbs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscbs.git
Homepage: https://cran.r-project.org/package=PSCBS

Package: r-cran-pscbs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package: Analysis of Parent-Specific DNA Copy Numbers
 Segmentation of allele-specific DNA copy number data and detection of regions
 with abnormal copy number within each parental chromosome. Both tumor-normal
 paired and tumoronly analyses are supported.
