=== debian/watch ===
version=4

https://github.com/HenrikBengtsson/PSCBS/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
