## r-cran-pscbs 0.65.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Package: PSCBS
-Version: 0.64.0
+Version: 0.65.0
 Depends:
   R (>= 3.2.0),
   utils
 Imports:
   R.methodsS3 (>= 1.7.1),
-  R.oo (>= 1.21.0),
-  R.utils (>= 2.5.0),
-  R.cache (>= 0.12.0),
-  matrixStats (>= 0.52.2),
+  R.oo (>= 1.22.0),
+  R.utils (>= 2.8.0),
+  R.cache (>= 0.13.0),
+  matrixStats (>= 0.54.0),
   aroma.light (>= 2.4.0),
   DNAcopy (>= 1.42.0),
-  listenv (>= 0.6.0),
-  future (>= 1.5.0),
+  listenv (>= 0.7.0),
+  future (>= 1.12.0),
   parallel
 Suggests:
-  Hmisc (>= 3.16-0),
-  R.rsp (>= 0.41.0),
-  R.devices (>= 2.15.1),
-  ggplot2 (>= 2.2.1)
+  Hmisc (>= 4.2-0),
+  R.rsp (>= 0.43.1),
+  R.devices (>= 2.16.0),
+  ggplot2 (>= 3.1.1)
 SuggestsNote:
   BioC (>= 3.1),
   Recommended:
@@ -40,4 +40,3 @@
 biocViews: aCGH, CopyNumberVariants, SNP, Microarray, OneChannel, TwoChannel, Genetics
 URL: https://github.com/HenrikBengtsson/PSCBS
 BugReports: https://github.com/HenrikBengtsson/PSCBS/issues
-RoxygenNote: 6.0.1
