=== debian/changelog ===
r-cran-pscbs (0.65.0-3) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 11:36:12 +0200

r-cran-pscbs (0.65.0-2) unstable; urgency=medium

  * Team upload.
  * Switch d/watch to scan CRAN and not github.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 09:59:40 +0100

r-cran-pscbs (0.65.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 15:59:14 +0200
