=== debian/control ===
--- 
+++ 
@@ -3,26 +3,28 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-r.methodss3 (>= 1.7.1),
-               r-cran-r.oo,
-               r-cran-r.utils,
-               r-cran-r.cache,
-               r-cran-matrixstats (>= 0.52.2),
+               r-cran-r.oo (>= 1.22.0),
+               r-cran-r.utils (>= 2.8.0),
+               r-cran-r.cache (>= 0.13.0),
+               r-cran-matrixstats (>= 0.54.0),
                r-bioc-aroma.light,
                r-bioc-dnacopy,
-               r-cran-listenv,
-               r-cran-future (>= 1.5.0)
-Standards-Version: 4.2.0
+               r-cran-listenv (>= 0.7.0),
+               r-cran-future (>= 1.12.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscbs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscbs.git
 Homepage: https://cran.r-project.org/package=PSCBS
+Rules-Requires-Root: no
 
 Package: r-cran-pscbs
 Architecture: all
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
