=== debian/changelog ===
r-cran-pscbs (0.66.0-2) unstable; urgency=medium

  * Team upload.
  * [skip ci] Attempt ignoring one test on armhf
  * d/salsa-ci.yml: Disable reprotest
  * d/t/run-unit-test: Capture exit code properly, and exit
    with it if there is some problem, after printing Rout file

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 01:57:39 +0530

r-cran-pscbs (0.66.0-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.

  [ Nilesh Patra ]
  * New upstream version 0.66.0
  * Run dh-update-R, cme

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 23:55:34 +0530
