## r-cran-pscbs 0.67.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Package: PSCBS
-Version: 0.66.0
+Version: 0.67.0
 Depends: R (>= 3.2.0)
-Imports: R.methodsS3 (>= 1.8.1), R.oo (>= 1.24.0), R.utils (>= 2.11.0),
-        R.cache (>= 0.15.0), matrixStats (>= 0.61.0), aroma.light (>=
+Imports: R.methodsS3 (>= 1.8.2), R.oo (>= 1.25.0), R.utils (>= 2.12.0),
+        R.cache (>= 0.16.0), matrixStats (>= 0.62.0), aroma.light (>=
         2.4.0), DNAcopy (>= 1.42.0), listenv (>= 0.8.0), future (>=
-        1.22.1), parallel, graphics, grDevices, stats, utils
-Suggests: Hmisc, R.rsp (>= 0.44.0), R.devices (>= 2.17.0), ggplot2 (>=
-        3.2.1)
+        1.28.0), parallel, graphics, grDevices, stats, utils
+Suggests: R.rsp (>= 0.45.0), R.devices (>= 2.17.1), ggplot2 (>= 3.2.1)
 SuggestsNote: BioC (>= 3.1)
 VignetteBuilder: R.rsp
 Title: Analysis of Parent-Specific DNA Copy Numbers
@@ -29,7 +28,7 @@
 URL: https://github.com/HenrikBengtsson/PSCBS
 BugReports: https://github.com/HenrikBengtsson/PSCBS/issues
 NeedsCompilation: no
-Packaged: 2021-10-23 06:50:47 UTC; hb
+Packaged: 2024-02-17 18:25:19 UTC; henrik
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [aut],
   Venkatraman E. Seshan [aut],
@@ -40,4 +39,4 @@
     Hmisc::wtd.quantile())
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2021-10-23 07:40:02 UTC
+Date/Publication: 2024-02-17 19:10:02 UTC
