=== debian/changelog ===
r-cran-pscbs (0.67.0-3) unstable; urgency=medium

  * d/control: remove "Testsuite: autopkgtest-pkr-r"

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 22:41:00 +0200

r-cran-pscbs (0.67.0-2) unstable; urgency=medium

  * d/tests/control: add some minimum versions courtesy of dh-update-R
  * Skip autopkgtest if not all required packages are available (like on
    32-bit architectures)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 16:48:11 +0900

r-cran-pscbs (0.67.0-1) unstable; urgency=medium

  * d/control: fix my email address.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Mar 2024 16:15:51 +0100
