=== debian/control ===
Source: r-cran-pscbs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r.methodss3 (>= 1.8.2),
               r-cran-r.oo (>= 1.25.0),
               r-cran-r.utils (>= 2.12.0),
               r-cran-r.cache (>= 0.16.0),
               r-cran-matrixstats (>= 0.62.0),
               r-bioc-aroma.light,
               r-bioc-dnacopy,
               r-cran-listenv,
               r-cran-future (>= 1.28.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscbs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscbs.git
Homepage: https://cran.r-project.org/package=PSCBS
Rules-Requires-Root: no

Package: r-cran-pscbs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package: Analysis of Parent-Specific DNA Copy Numbers
 Segmentation of allele-specific DNA copy number data and detection of regions
 with abnormal copy number within each parental chromosome. Both tumor-normal
 paired and tumoronly analyses are supported.
