=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-r.rsp (>= 0.45.0),
        r-cran-r.devices (>= 2.17.1),
        r-cran-ggplot2 (>= 3.2.1)
Restrictions: allow-stderr, skip-not-installable
