=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/PSCBS_([-\d.]*)\.tar\.gz
