## r-cran-pscbs 0.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: PSCBS
-Version: 0.67.0
+Version: 0.68.0
 Depends: R (>= 3.2.0)
 Imports: R.methodsS3 (>= 1.8.2), R.oo (>= 1.25.0), R.utils (>= 2.12.0),
         R.cache (>= 0.16.0), matrixStats (>= 0.62.0), aroma.light (>=
-        2.4.0), DNAcopy (>= 1.42.0), listenv (>= 0.8.0), future (>=
-        1.28.0), parallel, graphics, grDevices, stats, utils
+        2.4.0), DNAcopy (>= 1.42.0), future (>= 1.28.0), parallel,
+        graphics, grDevices, stats, utils
 Suggests: R.rsp (>= 0.45.0), R.devices (>= 2.17.1), ggplot2 (>= 3.2.1)
 SuggestsNote: BioC (>= 3.1)
 VignetteBuilder: R.rsp
@@ -28,7 +28,7 @@
 URL: https://github.com/HenrikBengtsson/PSCBS
 BugReports: https://github.com/HenrikBengtsson/PSCBS/issues
 NeedsCompilation: no
-Packaged: 2024-02-17 18:25:19 UTC; henrik
+Packaged: 2025-04-18 18:47:19 UTC; henrik
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [aut],
   Venkatraman E. Seshan [aut],
@@ -39,4 +39,4 @@
     Hmisc::wtd.quantile())
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2024-02-17 19:10:02 UTC
+Date/Publication: 2025-04-18 19:40:02 UTC
