=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: gnu-r
-Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.methodss3 (>= 1.8.2),
-               r-cran-r.oo (>= 1.25.0),
-               r-cran-r.utils (>= 2.12.0),
-               r-cran-r.cache (>= 0.16.0),
-               r-cran-matrixstats (>= 0.62.0),
+               r-cran-r.methodss3,
+               r-cran-r.oo,
+               r-cran-r.utils,
+               r-cran-r.cache,
+               r-cran-matrixstats,
                r-bioc-aroma.light,
                r-bioc-dnacopy,
-               r-cran-listenv,
-               r-cran-future (>= 1.28.0)
-Standards-Version: 4.6.2
+               r-cran-future,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscbs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscbs.git
 Homepage: https://cran.r-project.org/package=PSCBS
